Subject: [Wocky] [Fwd: Re: [jabberd] Online Game Group is pleased to announce the release of palaver 0.1.]

From: Greg Hudson <[email-masked]>
Date: Wed, 21 Dec 2005 01:49:52 -0500

We should keep in mind that there are alternatives to mu-conference if
we want better group chat functionality.  I'm assuming, perhaps
optimistically, that palaver interfaces with Jabberd 2.  This particular
one would likely require us to install the Twisted framework, but it
might allow us to ditch the JCR in return.  (The JCR, which we have a
repository for alongside the jabberd 2 repository
in /afs/dev/project/jabber, is a way of making jabberd 1.4 components
interface with jabberd 2; in our case, we use it to make mu-conference
work.  I don't particularly like its build system and would be happy to
see it go.)

Subject: Re: [jabberd] Online Game Group is pleased to announce the release of palaver 0.1.
From: Christopher Parker <[email-masked]>
To: Jabberd Development <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 13 Dec 2005 10:07:57 -0600
List-Id: Jabberd Development <jabberd.jabberstudio.org>

Christopher Zorn wrote:

>Online Game Group is pleased to announce the release of palaver 0.1.
>
>palaver is a multi-user chat component for Jabber and XMPP servers. The
>intention is to support all features of JEP-0045 as well as the relevant
>extended discovery features of JEP-0128.  It is written in Python using the
>Twisted framework for Internet applications. It is licensed under the open
>source MIT license.
>
>This version is our first public release and is still in active development.
>The component is quite functional already and supports most basic MUC features.
>
>Current features:
>
>Basic groupchat support
>Owner configuration of rooms
>Private Chat
>Kick and Ban of users by owners or admins
>Admin, Owner, Member, Ban, and other list modifications by owners or admins
>
>Still to come:
>
>Full JEP-045 compliance
>Room Logging
>Web based Administration
>And lots more ...
>
>To obtain more information on palaver or to download the latest release,
>please visit:
>http://onlinegamegroup.com/projects/palaver
>_______________________________________________
>jabberd mailing list
>[email-masked]
>http://mail.jabber.org/mailman/listinfo/jabberd
>  
>
Since no one has commented, I just wanted to say that this is a really
cool add-on.

Christopher Parker
_______________________________________________
jabberd mailing list
[email-masked]
http://mail.jabber.org/mailman/listinfo/jabberd